:root {
  --hl2-orange: #FF9C00;
  --hl2-gray: #888888;
  --hl2-locked-gray: #999999;
}

ol.comics-list {
  grid-template-columns: repeat(auto-fit, 16.8em);
  grid-column-gap: 2em;
  grid-row-gap: 3em;
  justify-content: space-around;
  background-color: var(--hl2-gray);
  padding: 3em;
  border-radius: 1em;
}

ol.comics-list li {
  height: auto;	
}

ol.comics-list li a {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

ol.comics-list li:before {
  content: none;	
}

ol.comics-list li:focus-within {
  outline: none;	
}

ol.comics-list:hover li:not(:hover) {
  opacity: 1;
  filter: none;
  transform: none;
}

ol.comics-list li h3 {
  position: relative;
  font-family: 'Tahoma', 'Open Sans', sans-serif;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
  color: white;
  max-width: none;
  max-height: 13.5em;
  margin: 0;
}

ol.comics-list li:hover a h3,
ol.comics-list li a:focus h3  {
  color: var(--hl2-orange);
}

ol.comics-list li h3 span {
  display: block;
  line-height: 1;
}

ol.comics-list li h3 .chapter-number {
  margin-bottom: 0.74em;	
}

ol.comics-list li h3 .chapter-name {
  min-height: 1em;
  margin-bottom: 0.5em;	
}

ol.comics-list li .chapter-image {
  display: block;
  width: 16.8em;
  padding-bottom: 51%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 1em solid black;
  border-right: 0.6em solid black;
}

ol.comics-list li:hover a .chapter-image,
ol.comics-list li a:focus .chapter-image {
  border-color: var(--hl2-orange);
}

ol.comics-list li.locked,
ol.comics-list:hover li.locked:not(:hover) {
  opacity: 0.3;	
}

ol.comics-list li.locked h3 {
  color: var(--hl2-locked-gray);	
}

ol.comics-list li.locked .chapter-image {
  border-color: var(--hl2-locked-gray);	
}

@media screen and (max-width: 440px) {
  ol.comics-list {
    grid-template-columns: 1fr;
	margin: 0 -2em;
  }

  ol.comics-list li h3 {
	font-size: 4.5vw;
  }

  ol.comics-list li .chapter-image {
	width: 100%;
  }
}